! Norma-infinit = norma liniilor:
Real function Norm_Inf(n, A)
real A(n,n)

Norm_Inf =0.0

do i =1,n
sum_row =SUM(abs(A(i, 1:n)))
!write(1,*) i, sum_row
if(sum_row > Norm_Inf) then
Norm_Inf =sum_row
endif
enddo

END function Norm_Inf


